Subject: Re: I'm new
From: [email-masked] (Larry Hall)

8 Mar 1998 18:10:36 -0800
Message-ID: <[email-masked]>
References: <006601bd4a9b$67297b40$299f23cb@markread>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: "Mark Read" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>

An important point that Mark left out of his description is that this 
package is decidedly UNIX like, with much of the tools and conventions of
UNIX.  One who starts using this package should be familiar with the UNIX
way of working or be willing to learn (with a good book).  

Good luck and enjoy!

At 10:34 PM 3/8/98 +1000, Mark Read wrote:
>Hi Vicki.
>
>In a nut-shell, GNU-WIN32 is a free (yes, free!) C (and C++) compiler that
>runs in a Windows 95/NT (32 bit) environment (your development environment).
>
>You can use it to either:
>
>a) port Unix to Windows 95/NT: take standard Unix C programs and compile
>them under GNU-WIN32, usually without changing a single line or source code,
>and produce a binary (exe) that will run on a Wintel (Windows 95/NT on Intel
>architecture).
>
>b) write C or C++ programs under the Windows 95/NT development environment
>(from scratch or from your existing projects in some cases) and either
>compile for a Windows binary or take to source and compile it under a Unix
>environment.
>
>The FAQ and RELEASE files located on the Cygnus home page (www.cygnus.com)
>(click on the CYG32WIN icon on the left edge) has a lot more information.
>
>Cheers, Mark.
>
>
>-----Original Message-----
>From: Vicki <[email-masked]>
>To: [email-masked] <[email-masked]>
>Date: Sunday, 8 March 1998 17:52
>Subject: I'm new
>
>
>>I'm new to this gnu stuff, what does GNU-WIN32 supposed to do?
>>-
>>For help on using this list (especially unsubscribing), send a message to
>>"[email-masked]" with one line of text: "help".
>>
>
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".